{
  "id": "blanca_95c2",
  "name": "Blanca Harris",
  "handle": "blanca",
  "gender": "female",
  "description": "80s inspired goth, crazy black hair, black clothing, punk rock elements, pale white skin, striking black eye makeup, shy, alternative",
  "tags": [
    "traditional_goth",
    "80s post-punk",
    "victorian mourning rituals",
    "diy garment construction",
    "darkwave music",
    "film noir",
    "botany",
    "analog photography"
  ],
  "avatar_url": "/media/blanca_95c2/avatar.webp?t=1769109389",
  "banner_url": "/media/blanca_95c2/banner.webp?t=1769109389",
  "images": [
    "/media/blanca_95c2/images/01_mid_mid_neutral.webp",
    "/media/blanca_95c2/images/02_image.webp",
    "/media/blanca_95c2/images/03_image.webp",
    "/media/blanca_95c2/images/04_image.webp",
    "/media/blanca_95c2/images/05_image.webp",
    "/media/blanca_95c2/images/06_image.webp",
    "/media/blanca_95c2/images/07_image.webp",
    "/media/blanca_95c2/images/08_image.webp",
    "/media/blanca_95c2/images/09_image.webp",
    "/media/blanca_95c2/images/10_image.webp",
    "/media/blanca_95c2/images/11_image.webp",
    "/media/blanca_95c2/images/12_image.webp",
    "/media/blanca_95c2/images/13_image.webp",
    "/media/blanca_95c2/images/14_image.webp",
    "/media/blanca_95c2/images/15_image.webp",
    "/media/blanca_95c2/images/16_image.webp",
    "/media/blanca_95c2/images/17_image.webp",
    "/media/blanca_95c2/images/18_image.webp",
    "/media/blanca_95c2/images/19_image.webp",
    "/media/blanca_95c2/images/20_image.webp",
    "/media/blanca_95c2/images/21_image.webp",
    "/media/blanca_95c2/images/22_image.webp",
    "/media/blanca_95c2/images/23_image.webp",
    "/media/blanca_95c2/images/24_image.webp",
    "/media/blanca_95c2/images/25_image.webp",
    "/media/blanca_95c2/images/26_image.webp",
    "/media/blanca_95c2/images/27_image.webp",
    "/media/blanca_95c2/images/28_image.webp",
    "/media/blanca_95c2/images/29_image.webp",
    "/media/blanca_95c2/images/30_image.webp",
    "/media/blanca_95c2/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:15:22.94166-07:00",
  "dir_name": "blanca_95c2"
}